Codebender obsolete

Démarré par cheseco123, Décembre 11, 2018, 08:54:12 AM

« précédent - suivant »

cheseco123

Bonjour,
แทงบอลชุด
L'extension Codebender est obsolete sur firefox version 56 !

Comment l'utiliser dorenavant ?

Merci.

Renaud.

SebCanet

Bonjour,
pour Codebender je pense qu'il faut oublier pour plusieurs raisons :
- sujet à des rachats...là encore le groupe de départ a racheté le domaine et relance le projet après 2 ans de pause...
- obligation d'avoir Internet
- peu de possibilité d'utiliser ses propres bibliothèques comme on l'entend, on est dépendant de leurs choix
- il faut maintenant installer un logiciel en plus sur le poste (donc on perd tout l'intérêt) : https://codebender.cc/static/plugin
- la version Educ est payante (et tout le reste d'ailleurs) : https://edu.codebender.cc/

Donc fin de Codebender, coucou Electron : https://github.com/technologiescollege/BlocklyArduino_electrified